Show patches with: Archived = No       |   44006 patches
« 1 2 ... 49 50 51440 441 »
Patch Series A/F/R/T S/W/F Date Submitter Delegate State
[1/1] spidev_test: Select version based on toolchain - - - - 0 0 0 2017-04-18 Joeri Barbarien Changes Requested
[2/2] linux: bump default version to 4.10.11 - - - - 0 0 0 2017-04-18 Bernd Kuhls Accepted
[v2,1/2] package/linux-headers: bump 3.12.x and 4.{4, 9, 10}.x series - - - - 0 0 0 2017-04-18 Bernd Kuhls Accepted
[v2,1/1] openssh: add support for HW SSL engines - - 1 - 0 0 0 2017-04-18 Gilad Ben-Yossef Accepted
php: bump version to 7.1.4 - - - - 0 0 0 2017-04-18 Vicente Olivert Riera Accepted
trinity: needs __sync_val_compare_and_swap_4 - - - - 0 0 0 2017-04-18 Rahul Bedarkar Accepted
[1/1] openssh: add support for HW SSL engines - - - - 0 0 0 2017-04-18 Gilad Ben-Yossef Superseded
[1/1] docker-engine: fix handling of vendor tree - - - - 0 0 0 2017-04-18 Christian Stewart Accepted
[2/2] linux: bump default version to 4.10.11 - - - - 0 0 0 2017-04-18 Bernd Kuhls Superseded
[1/2] package/linux-headers: bump 3.2.x and 4.{4, 9, 10}.x series - - - - 0 0 0 2017-04-18 Bernd Kuhls Superseded
[1/1] package/freeswitch: bump version to 1.6.17 - - - - 0 0 0 2017-04-18 Bernd Kuhls Accepted
package/xen: Use POSIX complaint header includes - - 1 - 0 0 0 2017-04-17 Alistair Francis Superseded
[v5,34/34] package/kodi: add Kconfig options to remove default skins - - - - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[v5,33/34] package/kodi-skin-confluence: new package - - - - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[v5,32/34] package/kodi-inputstream-adaptive: new package - - 1 - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[v5,31/34] package/kodi-visualisation-shadertoy: bump version - - 1 - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[v5,30/34] package/kodi-visualisation-waveforhue: bump version - - 1 - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[v5,29/34] package/kodi-visualisation-*: mass version bump - - 1 - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[v5,28/34] package/kodi-screensaver-rsxs: bump version - - - - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[v5,27/34] package/kodi-screensaver-*: mass version bump - - 1 - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[v5,26/34] package/kodi-audiodecoder-timidity: bump version - - 1 - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[v5,25/34] package/kodi-audiodecoder-*: mass version bump - - 1 - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[v5,24/34] package/kodi-audioencoder-*: mass version bump - - 1 - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[v5,23/34] package/kodi-adsp-freesurround: bump version - - 1 - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[v5,22/34] package/kodi-adsp-basic: bump version - - 1 - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[v5,21/34] package/kodi-pvr-mediaportal-tvserver: needs locale support - - 1 - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[v5,20/34] package/kodi-pvr-nextpvr: bump version to 2.4.11 - - 1 - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[v5,19/34] package/kodi-pvr-mythtv: bump version to 4.15.0 - - 1 - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[v5,18/34] package/kodi-pvr-*: mass version bump - - 1 - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[v5,17/34] package/libsquish: remove deprecated package - - - - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[v5,16/34] package/kodi: add optional support for lcms2 - - 1 - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[v5,15/34] package/kodi: add optional support for event clients - - 1 - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[v5,14/34] package/kodi: add optional support for pulseaudio - - - - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[v5,13/34] package/kodi: libxslt is an optional package - - - - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[v5,12/34] package/kodi: add optional support for bluez5 - - 1 - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[v5,11/34] package/kodi: move rtmp support to new addon kodi-inputstream-rtmp - - - - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[v5,10/34] package/kodi-inputstream-rtmp: new package - - - - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[v5,09/34] package/kodi: add patch to disable online check - - - - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[v5,08/34] package/kodi: bump to version 17.1-Krypton - - - - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[v5,07/34] package/kodi-texturepacker: new host package - - - - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[v5,06/34] package/kodi-jsonschemabuilder: new host package - - - - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[v5,05/34] package/xmlstarlet: add host variant 1 - - - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[v5,04/34] package/libcec: bump version to 4.0.2 1 - - - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[v5,03/34] package/kodi-platform: bump version - - 1 - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[v5,02/34] package/libplatform: bump version to 2.1.0 1 - - - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[v5,01/34] package/kodi-visualisation-fountain: remove package 1 - - - 0 0 0 2017-04-17 Bernd Kuhls Superseded
[1/1] package/{mesa3d, mesa3d-headers}: bump version to 17.0.4 - - - 2 0 0 0 2017-04-17 Bernd Kuhls Superseded
package/libunwind: disable for x86 with musl - - 1 - 0 0 0 2017-04-17 Romain Naour Accepted
[v3] package/aubio: bump to version 0.4.5 - - - - 0 0 0 2017-04-17 Romain Naour Accepted
[2/2] new package: grpc - - - - 0 0 0 2017-04-17 Mario Rugiero Changes Requested
[1/2] package: protobuf: bump to v3.2.0. - - - - 0 0 0 2017-04-17 Mario Rugiero Changes Requested
package/libunwind: simplify architectutre dependencies 1 - - - 0 0 0 2017-04-17 Yann E. MORIN Accepted
[PATCHv3] mpir: fix build failure fixes: http://autobuild.buildroot.net/results/49b/49b4d4b8d8afc... - - - - 0 0 0 2017-04-17 Sam Superseded
question about x86 portability issues - - - - 0 0 0 2017-04-17 Waldemar Brodkorb Not Applicable
mpir: fix build failure - - - - 0 0 0 2017-04-17 Sam Superseded
[PATCHv2] mpir: fix build failure - - 1 - 0 0 0 2017-04-17 Sam Superseded
package/kodi: re-install prompt for optical drives 1 - - - 0 0 0 2017-04-17 Yann E. MORIN Accepted
mpir: fix build failure - - - - 0 0 0 2017-04-17 Sam Superseded
package/xenomai: add host-pkgconf dependency - - - - 0 0 0 2017-04-17 Romain Naour Accepted
[4/4] package: use SPDX short identifier for license string in comments - - - - 0 0 0 2017-04-17 Rahul Bedarkar Accepted
[3/4] ti-cgt-pru: use SPDX short identifier for license string - - - - 0 0 0 2017-04-17 Rahul Bedarkar Accepted
[2/4] sam-ba: use SPDX short identifier for license string - - - - 0 0 0 2017-04-17 Rahul Bedarkar Accepted
[1/4] which: update homepage URL - - - - 0 0 0 2017-04-17 Rahul Bedarkar Accepted
[2/2] odroid-gl: reorganize structure - - - - 0 0 0 2017-04-17 daggs Rejected
[1/2] odroid-mali: rename pkg to odroid-gl - - - - 0 0 0 2017-04-17 daggs Rejected
[v2] package/aubio: bump to version 0.4.5 - - - - 0 0 0 2017-04-16 Romain Naour Changes Requested
package/aubio: bump to version 0.4.5 - - - - 0 0 0 2017-04-16 Romain Naour Superseded
[2/2] package/libunwind: disable for x86 with uClibc toolchain 1 - - 1 0 0 0 2017-04-16 Romain Naour Accepted
[1/2] package/efl: add libunwind optional dependency - - - - 0 0 0 2017-04-16 Romain Naour Accepted
[v8,2/2] Add defconfig for MIPS Creator ci40 1 - - - 0 0 0 2017-04-16 Abhimanyu Vishwakarma Superseded
[v8,1/2] genimage.sh: fix calling from BR2_ROOTFS_POST_IMAGE_SCRIPT - - - - 0 0 0 2017-04-16 Abhimanyu Vishwakarma Changes Requested
[RFC,2/2] qt5base: fix build issue on 32bits armv8 target - - - - 0 0 0 2017-04-16 Gaël PORTAY Changes Requested
[RFC,1/2] configs: raspberrypi3: fix mismatch cpu arch - - 1 1 0 0 0 2017-04-16 Gaël PORTAY Superseded
[1/1] package/mpv: bump version to 0.24.0 - - - - 0 0 0 2017-04-16 Bernd Kuhls Accepted
[1/1] package/mpv: disable cuda support - - - - 0 0 0 2017-04-16 Bernd Kuhls Accepted
[1/1] package/ffmpeg: depends on BR2_TOOLCHAIN_HAS_SYNC_4 - - - - 0 0 0 2017-04-16 Bernd Kuhls Rejected
trinity: add optional dependency on btrfs-progs - - - - 0 0 0 2017-04-15 Baruch Siach Accepted
trinity: fix detection of BPF features - - - - 0 0 0 2017-04-15 Baruch Siach Accepted
.gitlab-ci.yml: refresh after rename of Synopsys ARC defconfigs - - - - 0 0 0 2017-04-15 Arnout Vandecappelle Accepted
phytool: add kernel headers dependency - - - - 0 0 0 2017-04-15 Yegor Yefremov Accepted
[3/3] Revert "package/xenomai: disable obstack support" - - - - 0 0 0 2017-04-15 Romain Naour Accepted
[2/3] package/xenomai: build obstack support conditionally - - - - 0 0 0 2017-04-15 Romain Naour Accepted
[1/3] package/xenomai: bump to version 3.0.4 - - - - 0 0 0 2017-04-15 Romain Naour Accepted
[1/1] rtl8821au: bump to latest - - - - 0 0 0 2017-04-15 Christian Stewart Accepted
configs: add raspberrypi3 64bits defconfig - - - - 0 0 0 2017-04-15 Gaël PORTAY Superseded
[1/1] package/ffmpeg: use BR2_TOOLCHAIN_HAS_LIBATOMIC - - - - 0 0 0 2017-04-15 Bernd Kuhls Accepted
[1/1] package/libdrm: bump version to 2.4.80 - - - - 0 0 0 2017-04-15 Bernd Kuhls Accepted
docs/manual: contribute: fix license string for Buildroot license - - - - 0 0 0 2017-04-15 Rahul Bedarkar Accepted
[2/2] configs: add raspberrypi3 64bits defconfig - - - - 0 0 0 2017-04-14 Gaël PORTAY Changes Requested
[1/2] rpi-firmware: allow to build for aarch64 targets - - - - 0 0 0 2017-04-14 Gaël PORTAY Accepted
[3/3] at91sam9x5ek_mmc_dev_defconfig: increase ext2 filesystem size - - - - 0 0 0 2017-04-14 Arnout Vandecappelle Accepted
[2/3] firefly_rk3288_demo_defconfig: increase ext2 filesystem size - - - - 0 0 0 2017-04-14 Arnout Vandecappelle Accepted
[1/3] pc_x86_64_bios_defconfig: increase ext2 filesystem size - - - - 0 0 0 2017-04-14 Arnout Vandecappelle Accepted
[v2,3/3] package/efl: add poppler imageloader optional dependency - - - - 0 0 0 2017-04-14 Romain Naour Accepted
[v2,2/3] package/expedite: bump version for efl 1.19 support - - - - 0 0 0 2017-04-14 Romain Naour Accepted
[v2,1/3] package/efl: bump to version 1.19.0 - - - - 0 0 0 2017-04-14 Romain Naour Accepted
[6/6] configs/raspberrypi3_defconfig: bump version to 4.9.21 - - - - 0 0 0 2017-04-14 Martin Bark Accepted
[5/6] configs/raspberrypi2_defconfig: bump version to 4.9.21 - - - - 0 0 0 2017-04-14 Martin Bark Accepted
[4/6] configs/raspberrypi0_defconfig: bump version to 4.9.21 - - - - 0 0 0 2017-04-14 Martin Bark Accepted
[3/6] configs/raspberrypi_defconfig: bump version to 4.9.21 - - - - 0 0 0 2017-04-14 Martin Bark Accepted
« 1 2 ... 49 50 51440 441 »